import { IsNotEmpty, IsOptional } from 'class-validator';

export class LoginAuthDto {
    @IsNotEmpty()
    readonly email: string;

    @IsNotEmpty()
    readonly password: string;

    @IsOptional()
    readonly shouldRememberUser: boolean;
}
